Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopendmarc2 on Debian Unstable (Sid)


Install libopendmarc2

Installing libopendmarc2 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopendmarc2

libopendmarc2 package information

distro Debian Unstable (Sid)
section Main
name libopendmarc2
version 1.3.1+dfsg-3
description Library for DMARC validation and reporting
subsection libs
website trusteddomain.org / opendmarc
maintainer Scott Kitterman

Uninstall libopendmarc2

To remove just libopendmarc2 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopendmarc2

Uninstall libopendmarc2 and it’s dependent packages

To remove the libopendmarc2 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopendmarc2

Purging libopendmarc2

If you also want to delete configuration and/or data files of libopendmarc2 from Debian Sid then this will work:

sudo apt-get purge libopendmarc2

To delete configuration and/or data files of libopendmarc2 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopendmarc2

 

Comments

comments